/* Circular Content Carousel Style */
.ca-container{
	position:relative;
	margin:25px auto 20px auto;
	width:990px;
	height:330px;
}
.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:330px;
	height:100%;
	text-align:center;
}
.ca-more{
	position: absolute;
	bottom: 10px;
	right:0px;
	padding:4px 25px;
	font-weight:bold;
	text-align:center;
	color: white;
	font-family: GreyscaleBasic;
	font-style:italic;
	text-shadow:1px 1px 1px #897c63;
	background-color: #FF7362;
	font-size: 15px;
}
.ca-close{
	position:absolute;
	top:10px;
	right:10px;
	background:#fff url(../../images/cross.png) no-repeat center center;
	width:27px;
	height:27px;
	text-indent:-9000px;
	outline:none;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	opacity:0.7;
}
.ca-close:hover{
	opacity:1.0;
}
.ca-item-main{
	padding:20px;
	position:absolute;
	top:5px;
	left:5px;
	right:5px;
	bottom:5px;
	background:#fff;
	overflow:hidden;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}
.ca-icon{
	width:233px;
	height:189px;
	position:relative;
	margin:0 auto;
	background-color: transparent;
	background-image: url(../../images/mihar-1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.ca-item-2 .ca-icon{
	background-image:url(../../images/hal-expo-2.jpg);
}
.ca-item-3 .ca-icon{
	background-image:url(../../images/geeken-pro-3.jpg);
}
.ca-item-4 .ca-icon{
	background-image:url(../../images/encon-pro-4.jpg);
}
.ca-item-5 .ca-icon{
	background-image:url(../../images/norbiton.jpg);
}
.ca-item-6 .ca-icon{
	background-image:url(../../images/astron-martin.jpg);
}
.ca-item-7 .ca-icon{
	background-image:url(../../images/bmw.jpg);
}
.ca-item-8 .ca-icon{
	background-image:url(../../images/kunj-forgings.jpg);
}
.ca-item-9 .ca-icon{
	background-image:url(../../images/fki.jpg);
}
.ca-item-10 .ca-icon{
	background-image:url(../../images/rao-travels.jpg);
}
.ca-item-11 .ca-icon{
	background-image:url(../../images/parwana.jpg);
}
.ca-item-12 .ca-icon{
	background-image:url(../../images/ushnakmal.jpg);
}
.ca-item-13 .ca-icon{
	background-image:url(../../images/credence-solution.jpg);
}
.ca-item-14 .ca-icon{
	background-image:url(../../images/kisaan-steels.jpg);
}
.ca-item-15 .ca-icon{
	background-image:url(../../images/anash.jpg);
}
.ca-item-16 .ca-icon{
	background-image:url(../../images/la-perle.jpg);
}
.ca-item-17 .ca-icon{
	background-image:url(../../images/britomatic.jpg);
}
.ca-item-18 .ca-icon{
	background-image:url(../../images/global.jpg);
}
.ca-item-19 .ca-icon{
	background-image:url(../../images/very-well.jpg);
}
.ca-item-20 .ca-icon{
	background-image:url(../../images/mattox.jpg);
}
.ca-item-21 .ca-icon{
	background-image:url(../../images/omega-hotels.jpg);
}

.ca-item-22 .ca-icon{
	background-image:url(../../images/milestone.jpg);
}

.ca-item-23 .ca-icon{
	background-image:url(../../images/redeem.jpg);
}
.ca-item-24 .ca-icon{
	background-image:url(../../images/tfe.jpg);
}
.ca-item-25 .ca-icon{
	background-image:url(../../images/essness.jpg);
}

.ca-item h3{
	font-family: 'Coustard', sans-serif;
	text-transform:uppercase;
	font-size:18px;
	color:#000;
	margin-bottom:20px;
	height:65px;
	text-align:center;
	padding-top: 20px;
	
}
.ca-item h4{
	font-family: "Georgia","Times New Roman",serif;
	font-style:italic;
	font-size:12px;
	text-align:left;
	border-left:10px solid #b0ccc6;
	padding-left:10px;
	line-height:24px;
	margin:10px;
	position:relative;
}
.ca-item h4 span{
	display:block;
	text-indent: 45px;
}
.ca-item h4  span.ca-quote{
	color:#B0CCC6;
	font-size:100px;
	position:absolute;
	top:20px;
	left:0px;
	text-indent:0px;
}
.ca-content-wrapper{
	background:#b0ccc6;
	position:absolute;
	width:0px; /* expands to width of the wrapper minus 1 element */
	height:440px;
	top:5px;
	text-align:left;
	z-index:10000;
	overflow:hidden;
}
.ca-content{
	width:660px;
	overflow:hidden;
}
.ca-content-text{
	font-size: 14px;
	font-style: italic;
	font-family: "Georgia", "Times New Roman", serif;
	margin:10px 20px;
	padding:10px 20px;
	line-height:24px;
	color: #333333;
}
.ca-content-text p{
	padding-bottom:5px;
}
.ca-content h6{
	margin:25px 20px 0px 35px;
	font-size:32px;
	padding-bottom:5px;
	color:#000;
	font-family: 'Coustard', sans-serif;
	color:#60817a;
	border-bottom:2px solid #99bcb4;
	text-shadow: 1px 1px 1px #99BCB4;
}
.ca-content ul{
	margin:20px 35px;
	height:30px;
}
.ca-content ul li{
	float:left;
	margin:0px 2px;
}
.ca-content ul li a{
	color:#fff;
	background:#000;
	padding:3px 6px;
	font-size:14px;
	font-family: "Georgia","Times New Roman",serif;
	font-style:italic;
}
.ca-content ul li a:hover{
	background:#fff;
	color:#000;
	text-shadow:none;
}
.ca-nav span{
	width:25px;
	height:38px;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:-40px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
	background-color: transparent;
	background-image: url(../../images/arrows.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:-40px;
}
.ca-nav span:hover{
	opacity:1.0;
}
